body { 
  background-color: #211d1e !important;
font-family: 'Roboto Condensed', sans-serif;
  
}

.tour {
background: url(../images/background/mobile-tour.jpg) no-repeat top center fixed; 
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
	font-family: 'Roboto Condensed', sans-serif;

}

#privacy {
   	display:none; }

.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/1-mobile.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/2-mobile.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/4-mobile.jpg);
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/7-mobile.jpg);
    -webkit-animation-delay: 14s;
    -moz-animation-delay: 14s;
    -o-animation-delay: 14s;
    -ms-animation-delay: 14s;
    animation-delay: 14s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/6-mobile.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/5-mobile.jpg);
    -webkit-animation-delay: 22s;
    -moz-animation-delay: 22s;
    -o-animation-delay: 22s;
    -ms-animation-delay: 22s;
    animation-delay: 22s; 
}


#nav a { color: #000; text-decoration: none; text-transform: uppercase; font-size: 16px; }
#nav ul {margin-left: 0px; width: 250px; margin: 0 auto; margin-top: 18px;}

#nav li {list-style: none; float: left; margin-right: 20px; margin-top: 15px;}

#nav li a {
  
}

#down {
	width:  60px;
	height:  60px;
	margin:  0 auto;
	position:  absolute;
	bottom: 10px;
	left:  45%;
	display: block;
}


#logo {
	width:  33% !important;
	display: block;
	float: clear !important;
	margin:  0 auto;
	margin-top: 5%;
	margin-left: 33%;
}

#logo img {width: 100%;}

#nav #social {
	display:  none;
}
#social-mobile {
	width: 380px !important;
	display: none;
	float: none;
	margin:  0 auto;
	margin-top: 0px;
	margin-right: 0px;
	padding-left: 1%;
	height: 50px;
  position: absolute;
  bottom: 0 !important;
  left:  3%;
}


#social-mobile li {
	float: left;
	list-style: none;
	margin-right: 0px;
	padding-top:7px;
	padding-bottom: 5px;
	padding-right: 12px;
  
}

#social-mobile li:last-child {margin-left:  33%;
}

#social-mobile li:last-child img {width: 110px; margin-top: 2px;
}

#social-mobile img:hover {
	opacity: 1.0;
	transition: all .2s ease-in-out;
	
}

#social-mobile img {
	opacity: 1.0;
	transition: all .2s ease-in-out;
	width:25px;
}

#mainCAT {
	width: 90%;
  max-width: 600px;
	height: 130px;
	float: clear;
	display: block;
	position: absolute;
bottom:  -180px;
	margin-right:0;
	background-repeat: no-repeat;
  margin-left: 5%;
  background: none;
}

#mainCAT h2 {
	font-size: 18px;
	text-transform: uppercase;
	
}

.watch {
	padding: 10px 6px;
	border: 2px solid #fff;
	background-color: #fff;
	color: #000;
	text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
		text-decoration:none;
		float: left;
		margin-right: 10px;
		margin-left: 0px;
}

.watch:hover {
	padding: 10px 10px;
	border: 2px solid #fff;
	color: #000;
	background-color: #fff;
	text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
		text-decoration:none;
		float: left;
		margin-right: 10px;

}


.watchsmall {
		padding: 5px 20px;
	border: 2px solid #fff;
	color: #000;
	text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
		text-decoration:none;
		background-color: #fff;
		float: left;
		margin-right: 10px;
		font-size: 15px;
						margin-top: 10px;

}


.watchsmall:hover {
		background-color: #fff;
color: #000;
		text-decoration:none;
		float: left;
		margin-right: 10px;
		font-size: 15px;
}


h2 {
	font-family: 'Lato', sans-serif !important;
	color: #fff;
	font-size:20px;
	margin: 0px;
	text-align:left;
	    text-shadow: 0 0 3px #333;


}

h1 {
	font-family: 'Lato', sans-serif !important;
color: #fff;
font-size:38px;
margin: 0px;
text-align:left;
text-transform: uppercase;
margin-bottom: 10px;
	text-shadow: 0 0 3px #333;
	}
	
	#CAT2 {
	width: 300px;
	height: 110px;
	float: clear;
	display: block;
	position:  absolute;
	bottom: -270px;
	margin-top: -20px;
	margin-left: 4.5%;
      margin-right: 0px;
      background: none;
	background-repeat: no-repeat;
}
#CAT3 {
	width: 300px;
	height: 110px;
	float: clear;
	display: block;
	position:  absolute;
	bottom: -405px;
	margin-top: 0px;
	margin-left: 4.5%;
  margin-right: 0px;
background: none;
	background-repeat: no-repeat;
}


.pulse {
 animation: opacityPulse 2s ease-out;
     animation-iteration-count: infinite; 
     opacity: 1;
     display: block;
}
/* Make the element pulse (grow large and small slowly) */
/* Usage
    .myElement {
        animation: pulsate 1s ease-out;
        animation-iteration-count: infinite;
        opacity: 1; 
    }
*/
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

/* Make the element's opacity pulse*/
/* Usage
    .myElement {
        animation: opacityPulse 1s ease-out;
        animation-iteration-count: infinite;
        opacity: 0; 
    }
*/
@-webkit-keyframes opacityPulse {
    0% {opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {opacity: 0.0;}
}

/* Make the element's background pulse. I call this alertPulse because it is red. You can call it something more generic. */
/* Usage
    .myElement {
        animation: alertPulse 1s ease-out;
        animation-iteration-count: infinite;
        opacity: 1; 
    }
*/
@-webkit-keyframes alertPulse {
    0% {background-color: #9A2727; opacity: 1;}
    50% {opacity: red; opacity: 0.75; }
    100% {opacity: #9A2727; opacity: 1;}
}


/* Make the element rotate infinitely. */
/* 
Usage
    .myElement {
        animation: rotating 3s linear infinite;
    }
*/
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#tour { 
  width: 80%;
  padding-top: 450px;
 font-size: 14px;
line-height: 14px;
letter-spacing: .01em;
color: #000;
margin-left:  0%;

}



#dates { width: 100%;
margin: 0 auto;
margin-top: 0px;
margin-left: 0px !important;
	margin-right: 0px !important;
color: #fff;
	

}

 td.bit-rsvp { display: none; }
 

tr.bit-header {
	font-size: 20px; color: #fff;	  

}
  

  #bit-events tr {border-bottom: none;
  }
#bit-events {
	
	color: #fff;
		  font-family: 'Lato', sans-serif !important;
}
		
  #bit-events td {
	  vertical-align: top;
	  padding-bottom: 30px;
	 padding-right: 10px;
  }



.bit-events td a
{
 font-size: 14px !important;
line-height: 16px !important;
letter-spacing: .01em !important;
margin-right: 2px !important;
  margin-left: -5px !important;

}
#bit-events td.bit-tickets a, #bit-events th.bit-tickets a {
  text-align: left;
  float: left;
  width: auto;
  background-color: #fff;
  color: 000!important;
  font-size: 14px !important;
letter-spacing: .03em;
text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 10px;
	padding: 5px 5px;
	  font-family: 'Lato', sans-serif !important;
}

#bit-events td.bit-tickets a:hover, #bit-events th.bit-tickets a:hover {
  
}

#bit-events .bit-bottom a
{
  font-size: 18px;
  margin-left: 30%;
  width: 200px;
  text-align: center;
  color: #fff;
  text-decoration: none;

}

#bit-events .bit-bottom a:hover
{
   font-size: 18px;
  margin-left: 30%;
  width: 120px;
  text-align: center;
  color: #fff;
  text-decoration: none;

}

#bit-events tr.bit-header a, #bit-events tr.bit-header-narrow a
{
 display: none;
}

tr.bit-header th, tr.bit-header-narrow
{
   display: none;
}

td.bit-date {
  min-width: 30px;
}

td.bit-location {
	max-width: 100px !important;
	font-size: 14px !important;word-wrap: break-word !important;
}

td.bit-venue {
	max-width: 90px !important;
	font-size: 14px !important;
	word-wrap: break-word !important;
}

th.bit-date, th.bit-venue, th.bit-location, th.bit-tickets {
    display: none;
}
